@media (min-width:992px) {
  .section-title {
    font-size: 30px
  }
}

a {
  text-decoration: none
}

.floating_btn {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 60px;
  height: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1000
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0)
  }
}

.contact_icon {
  background-color: #bc8c4c;
  color: #fff;
  width: 50px;
  height: 50px;
  font-size: 30px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #bc8c4c;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(.66, 0, 0, 1);
  font-weight: 400;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all .3s ease-in-out
}
